Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:29:22 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear team,my order number is 9600795854 .I have been requesting you since  so many days but you have not taken any action regarding this. I have visited store so many times as well . Please update in your system  or application.  So that I can able to return my order.  I am very disappointing with your service . I have called customer service so many times nothing happened. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474699